CREATE TABLE grc_issu_proc_xref (
    ISSUE_ID                 NUMBER(18, 0) ,
    PROCESS_ID               NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE       NUMBER(4, 0)      NOT NULL,
    REVISION_DATE            TIMESTAMP(6)      NOT NULL,
    REVISION_NUMBER          NUMBER(4, 0)  ,
    ASSESSMENT_RESULT_ID     NUMBER(18, 0) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CHILD_OBJECT_TYPE_ID     VARCHAR2(1020),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ISSUE_ID                 NUMBER(18, 0) ,
    PROCESS_ID               NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE       NUMBER(4, 0)      NOT NULL,
    REVISION_DATE            TIMESTAMP(6)      NOT NULL,
    REVISION_NUMBER          NUMBER(4, 0)  ,
    ASSESSMENT_RESULT_ID     NUMBER(18, 0) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CHILD_OBJECT_TYPE_ID     VARCHAR2(1020),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_grc_issu_proc_xref PRIMARY KEY (ISSUE_ID, PROCESS_ID, ASSESSMENT_RESULT_ID, CHILD_OBJECT_TYPE_ID, ISSUE_ID, PROCESS_ID, ASSESSMENT_RESULT_ID, CHILD_OBJECT_TYPE_ID)
);
